Package org.eclipse.ecf.core.sharedobject.events

# Interface ISharedObjectMessageListener

public interface ISharedObjectMessageListener
Listener for receiving shared object messages

## Method Summary

Modifier and Type
Method
Description
`void`
`handleSharedObjectMessage(ISharedObjectMessageEvent event)`
Receive shared object message via shared object message event.

## Method Details

### handleSharedObjectMessage

void handleSharedObjectMessage(ISharedObjectMessageEvent event)
Receive shared object message via shared object message event.

Parameters:
  `event` - the shared object message event holding the shared object message